/* #######################  GENERAL SETTINGS ############################ */
html.body{
	margin-top: 0px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	margin-top: 0px;
	background: #333;
	}

/*  Global Formatting */
h1 {font-family: Trebuchet MS !important; font-size:16px;line-height: 1em;font-weight: 900;}
h2 {font-family: Trebuchet MS !important; font-size:18px;line-height: 1em;font-weight: normal; color: #999;}
h3 {font-family: Trebuchet MS !important; font-size:14px;font-weight: 900;}
h4 {font-family: Trebuchet MS !important; font-size:13px;line-height: 1em;font-weight: 900;}
h5 {font-family: Trebuchet MS !important; font-size:12px;line-height: 1em;font-weight: 900;}
h6 {font-family: Trebuchet MS !important; font-size:11px;line-height: 1em;font-weight: 900;}
td{font-size: 12px;}
th{font-size: 12px;}
p {font-size: 12px; color: #FFF; line-height: 16px;}
blockquote {
	background:#FFF6DF;
	border:1px solid #999;
	margin:10px;
	padding:1.2em;
	color: #444;
	line-height:140%;
}


/* #######################  END GENERAL SETTINGS ############################ */
/* #######################  CONSTRUCTION SETTINGS ############################ */

div#wrapper {
	width: 760px;
	margin: 0 auto;

	background-color: #333;
	}
div#contentwrapper {
	width: 760px;
	margin: 0 auto;
	height: 100% !important;
	background: url(../images/sidebar.gif);
	background-repeat: repeat-y;
	}

div#logoheader {
	background-image:  url(../images/logoHeader.jpg);
	background-repeat: no-repeat;
	height: 77px;
	float: left;
	width: 760px;
	margin: 0px;
	padding: 0px;
	}
div#nav {
	background-image:  url(../images/navGrey.gif);
	background-repeat: repeat-y;
	float: left;
	width: 196px;
	height: 196px !important;
	}
div#navLeft {
	background-image:  url(../images/navLeft.gif);
	background-repeat: no-repeat;
	float: left;
	width: 24px;
	height: 196px;
	}
div#imageheader {
	background-image:  url(../images/imageHeader.jpg);
	background-repeat: no-repeat;
	float: right !important;
	width: 540px;
	height: 196px;
	}
div#bannerShadow {
	background-image:  url(../images/bannerShadow.gif);
	background-repeat: no-repeat;
	width: 760px;
	height: 12px;
	}
div.padding {
	padding: 0px ;
	}
div.sidePadding {
	padding: 0px;
	}
	
div#mainContent {
	width: 98%;
	float: left;
	padding-top: 20px;
	padding-left: 10px;
	}
div.container {
	width: 526px;
	float: right;
	background-color: #333;
	}
div#sidebar {
	background: url(../images/sidebar.gif);
	background-repeat: repeat-y;
	width: 234px;
	float: left;
	padding-top: 5px;
         text-align: center;
	}
div#sideFooter {
	background-image:  url(../images/sidebarFooter.gif);
	background-repeat: no-repeat;
	width: 234px;
	height: 6px;
	float: left;
	}
	
#footer  {
	background: url(../images/footer.gif) no-repeat;
	width: 760px;
	margin: 0 auto;
	clear:both;
	padding: 5px 0 5px 0;
	background-color: #333;
	}
	
/* #######################  END CONSTRUCTION SETTINGS ############################ */
/* #######################  NAVIGATION SETTINGS ############################ */

/*TOPMENU STYLING STARTS*/
.mainlevel-nav {
	line-height: 25px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF !important;
	text-decoration: none !important;
	}

.mainlevel-nav:hover {
	text-decoration: none;
	color: #FF9900 !important;
	list-style-type: square;
	line-height: 25px;
	}
.mainlevel-nav:active {
	color: #99CCFF !important;
	}

#topnav ul {
	padding:0; 
	margin: 10px 0px 0px 40px; 
	} 
#topnav li { 
	list-style-image: url(../images/navArrow.gif); 
	display:list-item; 
	}
/*TOPMENU STYLING ENDS*/

/*INPAGE STYLING STARTS*/
/*Read More Link*/
.readon {
	display:block;
	background:url(../images/more.gif) no-repeat;
	line-height: 18px;
	font-size: 9px;
	text-transform: uppercase;
	padding-left: 15px;
}
/*Contact Us Button*/
div.contact_email input.button{
	width:107px;
	height:27px;
	padding: 31px 0 0;
	background: url(../images/contact-us.gif) no-repeat;
	margin: 0;
	border: 0;
	overflow: hidden;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}

div.contact_email input.button:hover{
	width:107px;
	height:27px;
	padding: 31px 0 0;
	background: url(../images/contact-us-over.gif) no-repeat;
	margin: 0;
	border: 0;
	overflow: hidden;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}

/*Link Styling*/
a:link,a:visited {
	text-decoration:underline;
	color: #FF9900;
}
a:hover,a:active {
	color:#99CCFF;
	text-decoration:none;
}
a.category:link,a.category:visited {
	font-weight:bold;
}
/* this is for formatting texts where you see "<< Start < Previous 1 Next > End >>" links within content */
.pagenav {
	font-weight:normal;
	margin:5px;
}
/* as above but specifically if they are links */
a.pagenav,a.pagenav:visited {
	font-weight:bold;
}
/* as above but specifically when the links are hovered over */
a.pagenav:hover {
}
.pagenav_prev a {
	font-weight:bold;
}
.pagenav_next a {
	font-weight:bold;
}

/*INPAGE STYLING ENDS*/

/* #######################  END NAVIGATION SETTINGS ############################ */

/* #######################  MODULE SETTINGS ############################ */

/* Sidebar Module Styling */
/* Sidebar Module Header */
div#sidebar div.moduletable h3,
div#sidebar div.moduletable-image h3,
div#sidebar div.moduletable-login h3{
	width:194px;
	height:25px;
	font: bold 14px/16px arial, sans-serif;
	color:#333;
	text-transform: Uppercase;
	text-align: center;
         margin-left: 25px;
         margin-right: 15px;
         }

div#sidebar div.moduletable td,
div#sidebar div.moduletable p{
	width: 194px;
         font: 10px arial, sans-serif;
	color:#000;
         margin-left: 25px;
         margin-right: 15px;
	color: #000;
         }
div#sidebar div.moduletable-image td,
div#sidebar div.moduletable-image p {
	width: 194px;
	padding-left: 0px;
         alignment: center;
         text-align: center;
         margin-left: 25px;
         margin-right: 15px;
	color: #000;
         }
/* Highlight Module Styling */
div#highlight div.moduletable-blue{
	background: #034F6B url("../images/highlight-bg-blue.gif") repeat-x;
	border: 1px solid #99CCFF;
	width: 500px;
	height: 115px;
	padding: 5px 5px 5px 5px;
	overflow: hidden;
         margin-top: 10px;
         margin-left: 12px;
         }
div#highlight div.moduletable-orange{
	background: #F95002 url("../images/highlight-bg-orange.gif") repeat-x;
	border: 1px solid #FF9966;
	width: 500px;
	height: 115px;
	overflow: hidden;	
	padding: 5px 5px 5px 5px;
         margin-top: 10px;
         margin-left: 12px;
	}
	
/* Highlight  Module Header - ORANGE*/
div#highlight div.moduletable-orange h3{
	width:505px;
	height:25px;
	font:bold 12px arial, sans-serif;
	text-indent:5px;
	color:#E50B04;
	text-transform: Uppercase;
	overflow: hidden;
	}
/* Highlight  Module Header - BLUE*/
div#highlight div.moduletable-blue h3{
	width:505px;
	height:25px;
	font:bold 12px arial, sans-serif;
	text-indent:5px;
	color:#022C3B;
	text-transform: Uppercase;
	overflow: hidden;
	line-height: 16px;
	}
div#highlight div.moduletable-blue p{
	font: 12px arial, sans-serif;
	color:#FFF;
	overflow: hidden;
	}
div#highlight div.moduletable-orange p{
	font: 12px arial, sans-serif;
	color:#FFF;
	overflow: hidden;
	}
/* Highlight List */
div#highlight li{
	list-style-type:none;
	background:url(../images/li-bullet.png) 0 1px no-repeat;
	padding-left:18px;
    }
div#highlight ul{
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
    }

/* #######################  END MODULE SETTINGS ############################ */

/* #######################  CONTENT SETTINGS ############################ */
	
/*Joomla Styling for Contents These are all the styles for content*/
.contentpane {
/* This is used mainly for Table that holds all non-article information (components, category lists, contact forms, etc).
all contained within a single table*/
	font-size:12px;
	color: #FFF;
}
.contentheading {
	font-family: Trebuchet MS !important; 
	font-size: 18px;
	color: #99CCFF;
	width: 500px;
}	
.moduletable table.contentpaneopen td {
	background:none;
	font-size:12px;
	color: #FFF;
	margin-top:10px;
	background:none;
	border:none;
}
table.contentpaneopen td {
	font-size:12px;
	color: #FFF;
}
table.contentpaneopen td.contentheading {
	font-family: Trebuchet MS !important; 
	font-size: 18px;
	color: #99CCFF;
	border-bottom: 0px solid #1C1818;
}
.contentpane-wrapper{
	padding-top:10px;
	}
table.blog .contentpaneopen {
	padding-bottom: 5px;
	}
/*Title of articles*/
.contentpagetitle {
	font-family: Trebuchet MS !important; 
	font-size: 18px;
	text-align:left;
	color: #99CCFF;
	border-bottom: 0px solid #1C1818;
}
/* Used to format a components heading or title */
.componentheading {
	font-family: Trebuchet MS !important; 
	font-size: 18px;
	color: #99CCFF;
	border-bottom: 0px solid #1C1818;
	width: 500px;
}
table.contenttoc {
	margin: 10px;
	padding:0;
	float:right;
}
.contentpaneopen p {
	padding:8px 20px 10px 0px;
}
.contentpaneopen p img{
	padding:0 0 10px 6px;
}
table.blog table.contentpaneopen td p{
	padding:0;
}
table.blog table.contentpaneopen td {
	padding:0 0px;
}

/* #######################  END CONTENT SETTINGS ############################ */

/* #######################  FORM SETTINGS ############################ */

/*Form Elements - These styles control the appearance of forms */
/* button style for Joomla component, form and module buttons*/
.button {
	background: url(../images/button.gif) 0 0 no-repeat;
	color:#FF9900;
	height: 25px;
	width: 107px;
	border: 0;
	text-align: left;
	padding-left: 25px;
	margin: 2px 2px 2px 2px;
	text-transform: uppercase;
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	}
.button:hover {
	color: #99CCFF;
	cursor: pointer;
}
/* the look of input boxes in forms in main content */
.inputbox {
	background: #FFF !important;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	border: 1px solid #666;
	text-align: left;
	width: 150px;
	height: 25px;
	margin-bottom: 5px;
}
.inputboxMessage {
	background: #FFF !important;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	border: 1px solid #666;
	text-align: left;
	width: 500px;
	height: 150px;
	margin-bottom: 5px;
}

/* #######################  END FORM SETTINGS ############################ */